авторизованный языковой пакет starcraft 2
Народ подскажите где это взять или как исправить. Всё перепробовал и даж винду переставил все пишет что нужен авторизованный языковой пакет starcraft 2.  :(